How to install ruby-gnome2-dev on Debian 9 (Stretch)